+*, *:before, *:after {
    box-sizing: border-box;
}

* {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

html {
    font-size: 100%;
	margin:0;
	padding:0;
	-webkit-touch-callout: none;
	-webkit-overflow-scrolling: touch;	
}

body {
	font-family:'Nunito Sans',Helvetica, sans-serif;
	-webkit-overflow-scrolling: touch;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin:0;
	padding:0;
	background-color:#fff;
	font-size:14px;
	margin:0;
	font-weight:400;
	padding:0;
	overflow-x: hidden; 
	overflow-y:hidden;
	color:#333;
}

body.loading * {
	transition:none !important;
}


body.loaded {
	overflow-y:auto;
}

body.search {
	overflow-x:hidden; 
	overflow-y:hidden;
}

h1,h2, h3, h4 {
	margin:0 0 10px 0;
	font-weight:700;
}
/*
*:focus {
    outline: none;
}
*/
body.fixat {
	touch-action: none;
	overflow:hidden;
	overflow-x:hidden;
	overflow-y:hidden;
}
body.fixed {
	position:fixed;
	top:0;
}
body.ampliada::-webkit-scrollbar {
	opacity:0;
}
body.ampliada::-webkit-scrollbar-thumb {
	opacity:0;
}
.noselect {
	-webkit-touch-callout: none;
    -webkit-user-select: none; 
     -khtml-user-select: none;
       -moz-user-select: none; 
        -ms-user-select: none; 
            user-select: none; 
}

a {
	color:#84312c;
}

a,
a:active,
a:hover {
	text-decoration:none;
	outline:0;
	color:#84312c;
}
.clearer {
	clear:both;
}
button {
	padding: 0;
	border: none;
	background: none;
}
input {
	border:1px solid #ccc;
	padding:6px 10px;
	color:#555;
	border-radius:0px;
}
input::placeholder {
	color:#aaa;
}

input.error {
	border:1px solid #cd0000;
	background-color:#fff3f3;
}
input.error::placeholder {
	color:#cd0000;
}



.box0 {padding-top:0px;padding-bottom:0px;}
.box10 {padding-top:10px;padding-bottom:10px;}
.box20 {padding-top:20px;padding-bottom:20px;}
.box30 {padding-top:30px;padding-bottom:30px;}
.box40 {padding-top:40px;padding-bottom:40px;}
.box50 {padding-top:50px;padding-bottom:50px;}
.box60 {padding-top:60px;padding-bottom:60px;}
.box70 {padding-top:70px;padding-bottom:70px;}
.box80 {padding-top:80px;padding-bottom:80px;}
.box90 {padding-top:90px;padding-bottom:90px;}
.box100 {padding-top:100px;padding-bottom:100px;}
.boxt10 {padding-top:10px;}
.boxt20 {padding-top:20px;}
.boxt30 {padding-top:30px;}
.boxt40 {padding-top:40px;}
.boxt50 {padding-top:50px;}
.boxt60 {padding-top:60px;}
.boxt70 {padding-top:70px;}
.boxt80 {padding-top:80px;}
.boxt90 {padding-top:90px;}
.boxt100 {padding-top:100px;}
.boxb10 {padding-bottom:10px;}
.boxb20 {padding-bottom:20px;}
.boxb30 {padding-bottom:30px;}
.boxb40 {padding-bottom:40px;}
.boxb50 {padding-bottom:50px;}
.boxb60 {padding-bottom:60px;}
.boxb70 {padding-bottom:70px;}
.boxb80 {padding-bottom:80px;}
.boxb90 {padding-bottom:90px;}
.boxb100 {padding-bottom:100px;}

h1.titol,
h4.titol {
	color:#84312c;
	font-size:30px;
	margin:45px 0;
}
h4.titol {
	color:#777;
}

h2.titol {
	margin: 0 0 20px 0;
	font-size:26px;
}

.header_titol {
	margin:15px 0;
	min-height:97px;
	display: flex;
	align-items: center;
	justify-content: left;
}
.header_titol h1 {
	color:#84312c;
	font-size:30px;
	margin:0 0 5px 0;
	line-height:32px;
}
.header_titol p {
	color:#666;
	font-weight:600;
	font-size:18px;
	margin:0;
}

a.button {
	text-align:center;
	cursor:pointer;
	display:inline-block;
	background-color:#902926;
	color:#fff;
	font-weight:600;
	font-size:16px;
	line-height:20px;
	padding:8px 30px;
	transition:background ease 0.2s;
	-webkit-touch-callout: none;
    -webkit-user-select: none; 
     -khtml-user-select: none;
       -moz-user-select: none; 
        -ms-user-select: none; 
            user-select: none; 
}
a.button.lila {
	background-color:#392465;
}
a.button.lila:hover {
	background-color:#190c34;
}
a.button.rounded {
	border-radius:50px;
}
a.button.mini {
	font-size:14px;
	line-height:18px;
	padding:6px 20px;
}

h2.super {
	font-size:26px;
	text-align:center;
	font-weight:700;
	position:relative;
	margin:0px 0 50px 0;
}	  
h2.super:after {
	content:"";
	position:absolute;
	bottom:-10px;
	width:100px;
	height:3px;
	background-color:#902926;
	left:50%;
	margin-left:-50px;
}

.bggrey {
	background-color:#f7f7f7;
}

img.responsive {
	width:100%;
}

.left30 {
	padding-left:30px;
}

.right30 {
	padding-right:30px;
}

.left_line {
	border-right:1px solid #aaa;
}

.right_line {
	border-left:1px solid #aaa;
}

/************/
/*  HEADER  */
/************/

#header {
	position: relative;
	width: 100%;
	height: 80px;
	background-color: #ffffff;
	-webkit-backface-visibility: hidden;
	left: 0;
	right: 0;
	box-shadow:0px 0px 2px #bbb;
	z-index:500;
}
/*
#header .container {
	position: relative; 
	width: 100%;
}
*/
#header  .header_left {
	position:absolute;
	top:17px;
	left:12px;
	padding:0;
}
#header .header_left  img {
	height: 46px; 
}

#header .header_left  img.heritage {
	height: 46px; 
	margin:0 0 0 12px;
}

#header  .header_right {
	position:absolute;
	top:25px;
	right:20px;
	height: 30px; 
	padding:0;
	line-height:30px;
}

.idiomes {
    position: relative;
    display: inline-block;
	cursor:pointer;
	box-shadow: 1px 0px 0px 0px #666 inset;
	float:right;
}

.idiomes span {
	display:block;
	background:url(../img/down.png) top 11px right no-repeat;
	background-size: auto 8px;
	padding: 0 22px 0 15px;
	text-transform:uppercase;
	font-weight:800;
	font-size:15px;
}


.idiomes .dropdown-content {
    visibility:hidden;
	opacity:0;
    position: absolute;
    width:70px;
	top:-4px;
	left:-1px;
    z-index: 1;
	background-color:#fff;
	transition:opacity ease 0.3s;
	border:1px solid #ddd;
	box-shadow:1px 1px 3px #eee;
	text-align:center;
}

.idiomes:hover .dropdown-content {
    visibility:visible;
	opacity:1;
	
}

.idiomes .dropdown-content a {
	display:block;
	text-transform:uppercase;
	font-weight:800;
	font-size:15px;
	color:#252525;
	line-height:30px;
	padding:3px 0;
	border-bottom:1px solid #eee;
	
}	

.idiomes .dropdown-content a:hover {	
	background-color:#902926;
	color:#fff;	
}

.idiomes .dropdown-content a:last-of-type {
	border:0px;
}

#search {
	width:50px;
	height:30px;
	float:left;
	cursor:pointer;
	text-align:center;
	opacity:0.7;
	transition:opacity ease 0.2s;
}
#search i {
	font-size:20px;
	line-height:28px;
}
#search:hover {
	opacity:1;
}

/*****************/
/*  SLIDER HOME  */
/*****************/

.slider_home {
	width: 100%;
	height: 500px;
	margin-left: auto;
	margin-right: auto;
	background-color:#f7f7f7;
	position:relative;
}

.swiper-wrapper {
	
}	

.swiper-slide {
	background-size: cover;
	background-position: center;
	position:relative;
}


a.zoom {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	bottom:0;
}


.slider_home {
  height: 500px;
  width: 100%;
  background-color:#f7f7f7;
  margin:0;
}
.slider_home .swiper-slide  {
  background-color:#f7f7f7;
}

.slider_home_left {
	float:left;
	width:60%;
	height:500px;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
}
.slider_home_right {
	float:left;
	width:40%;
	height:500px;
	padding:40px;
}

.slider_home_right h2 {
	font-weight:900;
	color:#902926;
	font-size:32px;
	line-height:38px;
	margin:0 0 20px 0;  
	max-height:76px;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	
}
.slider_home_right p {
	font-size:15px;
	line-height:22px;
	margin:0 0 40px 0;
	overflow:hidden;
	height:110px;	
	display: -webkit-box;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.swipper_thumbs {
	height:130px;
	position:absolute;
	right: 40px;
	bottom:0px;
	width:calc(40% - 80px);
	z-index:10;
	overflow:hidden;
}
.swipper_thumb {	
	pointer-events:all !important;
	height:130px;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	position:relative;
	cursor:pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	padding:25px;
	-webkit-touch-callout: none;
    -webkit-user-select: none; 
     -khtml-user-select: none;
       -moz-user-select: none; 
        -ms-user-select: none; 
            user-select: none; 
	
}
.swipper_thumb p {
	position:relative;
	z-index:20;
	color:#fff;
	font-weight:500;
	font-size:16px;
	text-align:center;
	line-height:20px;
	opacity:0;
	transition:all ease 0.3s;
	transform: translate3d(0px, 20px, 0px);
	max-height:80px;
	overflow:hidden;
	margin:0;
}
.swipper_thumb:after {
	content:"";
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	width:100%;
	background-color:#000;
	z-index:10;
	opacity:0.6;
	transition:opacity ease 0.3s;
}
.swipper_thumb:hover:after {
	opacity:0.8;
}  
.swipper_thumb:hover p {
	opacity:1;
	transform: translate3d(0px, 0px, 0px);
}  
.swipper_thumb.active p {
	opacity:0;
}  
.swipper_thumb.active:after {
	opacity:0.2;
}    
.home_pagination_m {
	display:none;
}


/*******************/ 
/*   PUZZLE SEUS   */
/*******************/ 
.row.senseespais {
	margin:0;
}

.senseespais .row, 
.senseespais div[class^="col-"], 
.senseespais div[class*=" col-"] {
    margin: 0;
    padding: 0;
}
.puzzle{
    overflow: hidden;
	background-color:#902926;
	color:#fff;
	transition:all ease 0.2s;

}
.puzzle_foto {
	height:250px;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	position:relative;
	transition:all ease 0.3s;
	border-left:0px solid #902926;
	border-right:0px solid #902926;
}
.puzzle_content {
	height:250px;
	width: 100%;
	display: table; 
	text-align:center;
	padding:30px;
	transition:all ease 0.3s;
	color:#fff;
	font-size:22px;
	line-height:26px;
}
.puzzle_content  .c-body {
	display: table-cell;
	vertical-align: middle; 
}

.puzzle_content  .c-body img {
	height:30px;
	width:auto;
	margin:-10px auto 20px auto;
}

.puzzle_foto:after {
    top: calc(50% - 24px);
    border: solid transparent;
    content: " ";
    position: absolute;
    pointer-events: none;
    border-width: 24px;
    z-index: 99;
}
.puzzle_foto.right:after {
    left: -8px;
    border-left-color: #902926;
	transition:all ease 0.2s;
}
.puzzle_foto.left:after {
    right: -8px;
    border-right-color: #902926;
	transition:all ease 0.2s;
}
.puzzle:hover {
	background-color:#7d201e;
}
.puzzle:hover .puzzle_foto{
	filter:brightness(100%);
}

.puzzle:hover .puzzle_foto.right:after {
	left: 0px;
    border-left-color: #7d201e;
}
.puzzle:hover .puzzle_foto.left:after {
	right:0px;
    border-right-color: #7d201e;
}
.carrusel {
	position:relative;
	padding-bottom:30px;
}
.fletxes {
	position:absolute;
	width:100%;
	top:calc(50% - 22px);
	height:40px;
	margin-top:-20px;
	left:-38px;
	width:calc(100% + 76px);
}
.fletxes .owl-prev {
	height:40px;
	width:40px;
	float:left;
	cursor:pointer;
	background:url(../img/left.png) center left no-repeat;
	background-size: auto 80%;
	opacity:0.5;
	transition:opacity ease 0.2s;
}
.fletxes .owl-next {
	height:40px;
	width:40px;
	float:right;
	cursor:pointer;
	background:url(../img/right.png) center right no-repeat;
	background-size: auto 80%;
	opacity:0.5;
	transition:opacity ease 0.2s;
}
.fletxes .owl-prev:hover,
.fletxes .owl-next:hover {
	opacity:0.8;
}
.fletxes .owl-prev.disabled,
.fletxes .owl-next.disabled {
	opacity:0.3;
	cursor:default;
}
.owl-dots {
	margin-top:12px !important;
	margin-bottom:-15px  !important;
}
.owl-dot:hover span,
.owl-dot.active span {
	background-color:#999 !important;
}

.box_seu {
	background-color:#fff;
}

.box_seu .foto {
	width:100%;
	height:220px;
	background-position:center center;
	background-size: cover;
	background-repeat:no-repeat;
	transition:filter ease 0.3s;
	
}

#owl_seus_mobile .item {
	
}

.box_seu p {
	text-align:center;
	background-color:#902926;
	color:#fff;
	margin:0;
	
	font-size:14px;
	line-height:34px;
	padding:0 10px 2px 10px;
}

.seus_mobile {
	margin:-40px 0 50px 0;
}



/**************/ 
/*   AGENDA   */
/**************/ 

.greybox {
	background-color:#f7f7f7;
}

.box_agenda * {
	margin:0;
}

.box_agenda {
	background-color:#fff;
	border:1px solid #ddd;
}

.box_agenda.grid {
	margin: 0 0 30px 0;
}

.box_agenda .foto {
	width:100%;
	height:180px;
	background-position:center center;
	background-size: cover;
	background-repeat:no-repeat;
	transition:filter ease 0.3s;
	position:relative;
}

.box_agenda:hover .foto  {
	filter: brightness(115%);
}
.box_agenda .info {
	width:100%;
	height:170px;
	padding:15px;
	position:relative;
}
.box_agenda.grid .info {
	height:230px;
}

.box_agenda .info h3 {
	color:#902926;
	font-weight:700;
	font-size:19px;
	line-height:22px;
	max-height:44px;
	margin:0 0 9px 0;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.box_agenda.grid .info h3 {
	margin:0 0 6px 0;
}

.box_agenda .info i {
	font-size:15px;
	margin-right:7px;
	line-height:20px;
}

.box_agenda .info p.lloc {
	font-size:14px;
	color:#444;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.box_new .info p.text,
.box_agenda .info p.text {
	font-size:13px;
	color:#444;
	overflow: hidden;
	line-height:18px;
	max-height:70px;
	margin:15px 0 10px 0;
	 display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;  
}




.box_agenda .info .extra {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:57px;
	padding:0px 15px 13px 15px;
	line-height:33px;
	color:#888;
	font-size:13px;
	border-top:15px solid #fff;
}


.box_agenda .info .extra p.data {
	width:45%;
	float:left;
	height:30px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.box_agenda .info .extra p.data_long {
	width:100%;
	float:left;
	height:34px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align:center;
	border-top:1px dashed #ccc;
	padding-top:5px;
	color:#555;
	font-weight:600;
	position:relative;
	line-height:31px;
}

.box_agenda .info .extra:after {
	content:"";
	position:absolute;
	left:0;
	top:-19px;
	height:18px;
	background-color:#fff;
	width:100%;
	z-index:2;
}

.box_agenda .info .extra p.data_long_left {
	text-align:center;
}

.box_agenda .info .extra p.hora {
	width:50%;
	float:left;
	height:30px;
	border-left:1px solid #aaa;
	padding-left:12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.box_agenda .info .extra p.data.combo {
	width:50%;
}

.box_agenda .info .extra p.cat {
	width:55%;
	float:left;
	height:30px;
	border-left:1px solid #aaa;
	padding-left:12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.box_agenda .info .extra p.lloc {
	width:50%;
	float:left;
	height:30px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color:#888;
}



.box_educacio.grid .info {
	height:230px;
	padding: 18px 15px 15px 15px;
}


.box_educacio .info .extra {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:auto;
	padding:12px 15px;
	border-top:1px solid #eee;
	background-color:#fafafa;
}

.box_educacio .info .extra p.educicle, 
.box_educacio .info .extra p.educat {
	width:100%;
	padding:0;
	margin:0;
	position:relative;
	line-height:20px;
}

.box_educacio .info .extra p.educicle {
	padding-left:25px;
	background:url(../img/cicles_mini.png) top 2px left no-repeat;
	background-size: 16px auto;
	margin-top:8px;
	
	max-height:37px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.box_educacio .info .extra p.educat i {
	font-size: 16px;
    margin-right: 9px;
	vertical-align:middle;
	line-height:21px;
}

.box_educacio .info p.subtitol {
	color:#888;
	font-weight:500;
	font-size:14px;
	padding:2px 0 0px 0;
	margin-top:0px;	
	max-height:36px;
	line-height:18px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

h2.agenda_titol {
	font-weight:700;
	font-size:36px;
	margin:0 0 40px 0;
	line-height: 40px;
	padding-right:30px;
}



/************/ 
/*   NEWS   */
/************/ 

.box_new {
	background-color:#fff;
	border:1px solid #ddd;
	color:#333;
} 

.box_new.grid {
    margin: 0 0 30px 0;
}

.box_new .foto {
	width:100%;
	height:166px;
	background-position:center center;
	background-size: cover;
	background-repeat:no-repeat;
	transition:filter ease 0.3s;
}

.box_new:hover .foto  {
	filter: brightness(115%);
}


.box_new .info {
	width:100%;
	height:173px;
	padding:20px;
	position:relative;
}

.box_new.grid  .info{
    height:193px;
}

.box_new.grid .info {
	width:100%;
	height:190px;
	padding:20px;
	position:relative;
}


.box_new .info h3 {
	font-size:20px;
	line-height:24px;
	max-height:48px;
	margin:0 0 10px 0;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	color:#902926;
}

.box_new .info p {
	font-size:13px;
	line-height:18px;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	max-height:70px;
	color: #555;
}

.box_new.grid .info p {
	font-size:13px;
	line-height:18px;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	max-height:54px;
	margin:0;
}


.box_new .info .extra  {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	padding:0px 20px 15px 20px;
	color:#888;
	font-size:13px;
}

.box_new .info .extra  p {
	margin:0;
}

.box_new p.data {
	color:#888;
	font-size:13px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.box_new p.data i {
	margin:0 8px 0 0;
}


/************/ 
/*   TABS   */
/************/ 

.tabs-navigation {
     margin-bottom: 0px;
     padding-left: 0px;
     border-bottom-width: 0px;
     list-style: none;
}
.tabs-navigation::after, .tabs-navigation::before {
     content: ' ';
     display: table;
}
.tabs-navigation::after {
     clear: both;
}
.tabs-navigation li {
     position: relative;
     display: block;
     float: left;
     margin: 0px 0px -1px;
}
.tabs-navigation li a {
     border: 1px solid transparent;
     display: block;
     font-size: 13px;
     line-height:42px;
     font-style: normal;
     font-weight: 300;
     padding: 1px 16px 0 16px;
     position: relative;
     text-transform: uppercase;
}
.tabs-navigation li a i:first-child {
     margin-right: 8px;
}
.tabs-navigation li a i.tab-single-icon {
     margin: 0;
}
.tabs-navigation li a img {
     max-width: none;
}


   
.tabs-navigation li.active a {
     z-index: 3;	 
}
.tabs-navigation li.active a::after {
     content: '';
     display: block;
     position: absolute;
     top: -1px;
     left: -1px;
     right: -1px;
     z-index: 1;
     height: 3px;
     transition: all 0.4s ease-in-out 0s;
     -webkit-transition: all 0.4s ease-in-out 0s;
}
.tabs-navigation li a, .tabs-navigation li a:hover {
     text-decoration: none;
     outline: 0;
}
.tabs-navigation li a:focus {
	 text-decoration: underline;
}
.tabs-content {
     position: relative;
     z-index: 2;
     padding: 0;
     border: 1px solid transparent;
     overflow:hidden;
     overflow-y: scroll;
     height:340px;
}
.tabs-content.noscroll {
     overflow:hidden;
}
.tabs-content::-webkit-scrollbar-track {
     -webkit-box-shadow: 0;
     background-color: #e9e9e9;
}
.tabs-content::-webkit-scrollbar {
     width: 8px;
     background-color: #e9e9e9;
}
.tabs-content::-webkit-scrollbar-thumb {
     background-color: #b9b9b9;
}
.tab-pane {
     padding: 20px 25px 20px 20px;
}

#xxss_facebook {
     text-align:center;
}
.tabs-content > .tab-pane {
     display: none;
}
.tabs-content > .active {
     display: block;
}
.tabs-navigation li a {
     color: #444;
     border-color: #e5e8e8;
     background: #f3f6f6;
}
.tabs-navigation li a:hover {
     color: #1c202a;
     background: #f8fafa;
}
.tabs-navigation li.active a, .tabs-navigation li.active a:hover {
     border-color: #e5e8e8 #e5e8e8 #fff;
     color: #1c202a;
     box-shadow: none;
     background: #fff;
}
.tabs-navigation-transparent li.active a, .tabs-navigation-transparent li.active a:hover {
     background: 0px 0px;
}
.tabs-content {
     border-color: #dddddd;
}
.border .tabs-navigation li.active a::after {
     background: #902926;
}


 
/**************/ 
/* NEWSLETTER */
/**************/ 

.lilabox {
	background-color:#392465;
	color:#fff;
}
.lilabox h3 {
	
}
.lilabox h3 i {
	margin: 0 13px 0 0;
}
.lilabox p {
	margin:0;
}

.lila_border {
    display: inline-block;
    padding: 7px 20px;
    border: 2px solid #fff;
    border-radius: 40px;
    font-weight: 600;
    cursor: pointer;
    transition: all ease 0.3s;
    margin: 9px 0;
    text-align: center;
    transition: all ease 0.3s;
	color:#fff;
}
.lila_border:hover {
	background-color:#190c34;
	color:#fff;
}
.lila_border:active,
.lila_border:visited  {
	color:#fff;
}
.lila_border.out {
	opacity:0;
	transform: scale(0);
}

.newsletter_button {
	text-align:right;
}
#newsletter_form {
	height:0;
	overflow:hidden;
	opacity:0;
	transition:height ease 0.3s, opacity ease 0.7s;
}
#newsletter_form.active {
	opacity:1;	
}

#newsletter_form .row {
	padding-top:40px;
}
input.news {
	width:100%;
	margin:0 0 15px 0;
	font-weight:500;
	
}
input.capital {
	text-transform:capitalize;
}
input.news:last-of-type {
	margin:0;
}
.newsletter_box {
	background-color:#fff;
}
.newsletter_box.inpage {
	border:1px solid #ccc;
	margin:25px 0;
}

.newsletter_box p.titol {
	line-height:34px;
	color:#fff;
	background-color:#000;
	padding: 3px 15px;
	font-size:14px;
}
.newsletter_box.inpage p.titol {
	padding: 6px 15px;
	font-size:15px;
	margin:0;
}
.newsletter_box  .selectors {
	padding:15px;
	color: #333;
}
.newsletter_box.inpage  .selectors {
	padding:20px 10px 10px 10px;
}
.newsletter_box .selectors.error {
	background-color:#f6e8e8;
}
p.newsletter_cat {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width:50%;
	float:left;
	padding: 0 20px 0 45px;
	line-height:31px;
	cursor:pointer;
	color:#333;
	position:relative;
}

.inpage p.newsletter_cat {
	width:33.33%;
}

p.newsletter_cat:after {
	content:"";
	position:absolute;
	top:6px;
	left:15px;
	width:16px;
	height:16px;
	border:1px solid #ccc;
	z-index:2;
}
p.newsletter_cat.active:after {
	border:1px solid #2c9729;
}
p.newsletter_cat:before {
	content:"";
	position:absolute;
	top:9px;
	left:18px;
	width:10px;
	height:10px;
	z-index:3;
	background-color:#2c9729;
	transform:scale(0);
	transition: transform ease 0.2s;
}
p.newsletter_cat.active:before {
	transform:scale(1);
}
p.form_sended {
	width:100%;
	text-align:center;
	border:2px solid #fff;
	line-height:26px;
	padding:10px;
	margin:50px 0 10px 0;
	font-size:18px;
	-webkit-animation: appear 0.5s 1;
	animation: appear 0.7s 1;
}
p.form_sended i {
	margin:0 16px 0px 0;
	font-size:20px;
}


/**********/
/* FOOTER */
/**********/

footer {
	padding:30px 0 0 0;
	background-color:#f7f7f7;
	color:#444;
}

footer p {
	font-weight:600;
	font-size:16px;
	margin:0 0 10px 0;
}

footer .line {
	margin:0 0 12px 0;
	font-size:14px;
}
footer .line:last-of-type {
	margin:0;
}
footer .line i {
	font-size:16px;
	margin:0 12px 0 0;
}
footer .line a {
	color:#444;
}
footer .line a:hover{
	text-decoration:underline;
}

a.soocial {
	display:inline-block;
	text-align:center;
	width:38px;
	height:38px;
	border:2px solid #ddd;
	border-radius:4px;
	margin:0 5px 0 0;
	line-height:36px;
	font-size:18px;
	color:#999;
	background-color:#fafafa;
	transition:all ease 0.2s;
}

a.soocial:hover {
	background-color:#fff;
	border:2px solid #bbb;
	color:#777;
}


footer .logos {
	text-align:center;
	border-left:1px solid #ccc;
}

footer .logos:last-of-type {
	border-right:1px solid #ccc;
}


footer .logos .logo {
	width:100%;
	height:105px;
	display:block;
	background-position:center center;
	background-size:auto 75%;
	background-repeat:no-repeat;
	
}

footer .logos .logo:last-of-type {
	background-position:center center;
	background-size:auto 55%;
}

.subfooter {
	font-weight:600;
	background-color:#efefef;
	padding:30px 0;
	margin-top:30px;
	line-height:30px;	
}
.subfooter a {
	color:#444;
	display:inline-block;
	border-left:1px solid #ccc;
	padding:0 0 0 12px;
	margin-left:10px;
	line-height:22px;	
	font-weight:700;
}
.subfooter a:hover {
	text-decoration:underline;
}
.subfooter img {
	height:36px;
}



@-webkit-keyframes appear {
    0%   {
        opacity:0;
		transform:scale(0.7);
    }
	70%   {
        opacity:1;
		transform:scale(1.1);
    }
    100% {
        opacity:1;
		transform:scale(1);
    }
}
@keyframes appear {
    0%   {
        opacity:0;
		transform:scale(0.7);
    }
	70%   {
        opacity:1;
		transform:scale(1.1);
    }
    100% {
        opacity:1;
		transform:scale(1);
    }
}


.spinner_container {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	bottom:0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.spinner {
  width: 40px;
  height: 40px;
  background-color: #999;
  border-radius: 100%;  
  -webkit-animation: sk-scaleout 1.0s infinite ease-in-out;
  animation: sk-scaleout 1.0s infinite ease-in-out;
  margin-bottom:30px;
}

@-webkit-keyframes sk-scaleout {
  0% { -webkit-transform: scale(0) }
  100% {
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}

@keyframes sk-scaleout {
  0% { 
    -webkit-transform: scale(0);
    transform: scale(0);
  } 100% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
    opacity: 0;
  }
}


.tooltip-inner {
	background:rgba(0, 0, 0, 0.85);
	padding:6px 12px;
	font-weight:600;
}
.tooltip.top .tooltip-arrow {
	border-top-color:rgba(0, 0, 0, 0.85);
}


.shares {
	padding:40px 0;
}

.shares_mobile {
	display:none;
}


a.amp_sharefacebook,
a.amp_sharetwitter,
a.amp_sharewhats {
	display:inline-block;
	width:36px;
	height:36px;
	position:relative;
	border-radius:100%;
	margin:5px 0 0 5px;
	background-size:auto 90% !important;   
}

a.amp_sharefacebook {	
	background:url(../img/share_facebook.png) center center no-repeat #455a97;	
}
a.amp_sharetwitter{
	background:url(../img/share_twitter.png) center center no-repeat #63a8e0;
}

a.amp_sharewhats {
	background:url(../img/share_whats.png) center center no-repeat #87ca63;
}

.headerfoto_big {
	width:100%;
	position:relative;
	height:550px;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
}

.headerfoto_big:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 50%;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, #000));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #000 100%);
    bottom: 0px;
	opacity:0.7 ;
    left: 0;
    z-index: 1;
    backface-visibility: hidden;
}



#alert_cookies {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	background: rgba(0,0,0,0.7);
	color: #ccc;
	z-index: 99999;
	min-height: 20px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	line-height: 17px;
	text-align: left;
	padding:10px 40px 10px 40px;
	display:block;
	box-sizing: border-box;
	display:none;
	text-align:center;
}

#alert_cookies a {
	color: #fff;
	text-decoration:underline;
}

#cookies-close {
  display: block;
  position: absolute;
  top: 10.5px;
  right: 17px;
  width: 16px;
  height: 16px;
  text-indent: -1000px;
  overflow: hidden;
  background: transparent url(../img/close_cookies.png) no-repeat center center;
  opacity: 1;
  filter: alpha(opacity=100);
}



#scrollUp {
	position: fixed;
	bottom: 0;
	right: 25px;
    background: rgba(200, 200, 200, 0.8);
    border-radius: 10% 10% 0 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    color: #888;
    font-size: 22px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    transition: height ease 0.4s ;
    width: 45px;
    z-index: 90;
	-webkit-animation: appear 0.5s 1;
	animation: appear 0.5s 1;
	cursor:pointer;
}
#scrollUp:hover{
     background: rgba(200, 200, 200, 1);
    color: #fff;
    height: 40px;
} 
@-webkit-keyframes scroll-to-top {
    0% {
        opacity: 0;
        bottom: 0;
    }
    50% {
        opacity: 1;
        bottom: 50%;
    }
    100% {
        opacity: 0;
        bottom: 75%;
    }
}
@-moz-keyframes scroll-to-top {
    0% {
        opacity: 0;
        bottom: 0;
    }
    50% {
        opacity: 1;
        bottom: 50%;
    }
    100% {
        opacity: 0;
        bottom: 75%;
    }
}
@keyframes scroll-to-top {
    0% {
        opacity: 0;
        bottom: 0;
    }
    50% {
        opacity: 1;
        bottom: 50%;
    }
    100% {
        opacity: 0;
        bottom: 75%;
    }
}
#scrollUp:hover i {
    animation: 800ms linear 0s normal none infinite running scroll-to-top;
    height: 100%;
    left: 0;
    margin-bottom: -25px;
    position: absolute;
    width: 100%;
    bottom: 0;
}

.contact_text {
	margin:15px 0 35px 0;
	font-size:14px;
	color:#666;
	line-height:20px;
}

.contact_text a {
	color:#555;
	text-decoration:underline;
}

.contact_text b {
	font-weight:700;
	color:#333;
}


.contact_form {
	margin:0 0 30px 0;
}

.contact_form label {
	margin:0 0 2px 0;
	font-size:15px;
}

.contact_form input {
	margin:0 0 15px 0;
	border:1px solid #ccc;
	border-radius:0px;
}
.contact_form input.big {
	margin:0 0 20px 0;
	border:1px solid #ccc;
	border-radius:3px;
	padding:18px 12px;
}



.contact_form input.error {
	border:1px solid #cd0000;
	background-color:#fff3f3;
}

.contact_form textarea {
	border:1px solid #ccc;
	border-radius:0px;
	height:150px;
	padding:11px 14px;
	margin:0 0 10px 0;
}
.contact_form textarea.error {
	border:1px solid #cd0000;
	background-color:#fff3f3;
}

.check {
	width:100%;
	padding: 8px 0px 8px 25px;
	font-size:14px;
	line-height:20px;
	cursor:pointer;
	color:#888;
	position:relative;
	margin:0 0 10px 0;
}

.check_white {
	color:#fff;
	margin:20px 0 0px 0 !important;
	font-size:12px;
	line-height:16px;
}

#contact_privacy {
	font-size:12px;
	line-height:16px;
}

.check.error {
	color:#cd0000;
}

.check_white.error {
	color:#ff0000;
}


.check a {
	color:#555;
	text-decoration:underline;
}

.check_white a {
	color:#fff;
}



.check:after {
	content:"";
	position:absolute;
	top:9px;
	left:0px;
	width:16px;
	height:16px;
	border:1px solid #ccc;
	z-index:2;
}
.check.error:after {
	border:1px solid #cd0000;
}
.check.active:after {
	border:1px solid #12a207;
}
.check:before {
	content:"";
	position:absolute;
	top:12px;
	left:3px;
	width:10px;
	height:10px;
	z-index:3;
	background-color:#12a207;
	transform:scale(0);
	transition: transform ease 0.2s;
}
.check.active:before {
	transform:scale(1);
}
.check.active {
	color:#555;
}

.check_white.active {
	color:#fff;
}

a.button_sended {
	width:100% !important;
	transition:width ease 0.3s, border-radius ease 0.3s;
	cursor:default;
	border-radius:4px !important;
}

a.button_sended i {
	margin:0 10px 0 0;
}

#contactmap {
	position:relative;
	width:100%;
	height:316px;
	background-color:#f1f1f1;
}

.fotodefault {
	background-color:#8e2926 !important;
	background-image: url(../img/logo_white.png) !important;
	background-position:center center !important;
	background-size: auto 50% !important;
	background-repeat: no-repeat !important;
}

.fotodefault_big {
	background-color:#8e2926 !important;
	background-image: url(../img/logo_white.png) !important;
	background-position:center center !important;
	background-size: auto 20% !important;
	background-repeat: no-repeat !important;
}
.fotodefault_mini {
	background-color:#8e2926 !important;
	background-image: url(../img/logo_white.png) !important;
	background-position:center center !important;
	background-size: 60% auto !important;
	background-repeat: no-repeat !important;
}


@media (max-width: 1199px) {
	
	#header  .header_left {
		top:20px;
		left:12px;
		padding:0;
	}
	#header .header_left  img {
		height: 40px; 
	}

	#header .header_left  img.heritage {
		height: 40px; 
		margin:0 0 0 10px;
	}

	.slider_home_right {
		padding: 30px;
	}

	.slider_home_right h2 {
		font-weight:900;
		font-size:28px;
		line-height:32px;
		margin:0 0 15px 0;  
		max-height:64px;
	}
	.slider_home_right p {
		font-size: 14px;
		line-height: 20px;
		margin: 0 0 50px 0;
		height: 120px;
		-webkit-line-clamp: 7;
	}
	.swipper_thumbs {
		right: 30px;
		width: calc(40% - 60px);
	}
	.puzzle_content {
		height:220px;
		padding:30px;
		font-size:20px;
		line-height:24px;
	}
	.puzzle_foto {
		height:220px;
	}
	h1.titol, h4.titol {
		font-size:28px;
		margin:35px 0;
		line-height:30px;
	}
	
	.header_titol {
		margin:12px 0;
		min-height:76px;
	}
	.header_titol h1 {
		font-size:28px;
		line-height:30px;
		margin: 0 0 3px 0;
	}
	
	
	.shares {
		padding:26px 0;
	}
	
	h2.super {
		font-size:24px;
		margin: 0px 0 40px 0;
	}
	h2.super:after {
		bottom: -10px;
	}
	.fletxes {
		top:calc(50% - 22px);
		height:40px;
		margin-top:-20px;
		left:-28px;
		width:calc(100% + 56px);
	}
	.fletxes .owl-prev {
		height:36px;
		width:36px;
		background-size: auto 70%;
	}
	.fletxes .owl-next {
		height:36px;
		width:36px;
		background-size: auto 70%;
	}
	h2.agenda_titol {
		font-size: 32px;
		margin: 0 0 30px 0;
		line-height: 36px;
		padding-right: 20px;
	}
	
	.box_agenda.grid .info {
		height:215px;
	}
	
	
	.box_educacio.grid .info {
		height:230px;
		padding: 15px;
	}
	
	.newsletter_box  .selectors {
		padding:17px 15px 16px 15px;
		color: #333;
	}

	.idiomes span {
		font-size:14px;
	}
	.idiomes .dropdown-content a {
		font-size:14px;
	}	
	
	
	.headerfoto_big {
		height:450px;
	}

}
@media (max-width: 991px) {
	body {
		padding-top:50px;
	}
	
	#header {
		height: 50px;
		position:fixed;
		top:0;
		left:0;
	}
	#header  .header_left {
		top:10px;
		left:10px;
		padding:0;
	}
	#header .header_left  img {
		height: 30px; 
	}

	#header .header_left  img.heritage {
		height: 30px; 
		margin:0 0 0 5px;
	}

	#header  .header_right {
		top:8px;
		right:10px;
		height: 34px; 
		line-height:34px;
	}
	#search {
		width:50px;
		height:34px;
		background-size:auto 55%;
		transition:none;
		opacity:1;
	}
	.header_right {
		display:none;
	}

	div[class^="col-"], 
	div[class*="col-"] {
		padding-bottom:40px;
	}
	
	div[class^="col-sm"], 
	div[class*="col-sm"] {
		padding-bottom:0px;
	}

	.titol  div[class^="col-"], 
	.titol  div[class*="col-"] {
		padding-bottom:0px;
	}

	
	.box0sm { padding-bottom:0px !important; padding-top:0px !important; }
	.box10sm { padding-bottom:10px !important; padding-top:10px !important; }
	.box20sm { padding-bottom:20px !important; padding-top:20px !important; }
	.box30sm { padding-bottom:30px !important; padding-top:30px !important; }
	.box40sm { padding-bottom:40px !important; padding-top:40px !important; }
	.box50sm { padding-bottom:50px !important; padding-top:50px !important; }
	.box60sm { padding-bottom:60px !important; padding-top:60px !important; }
	.box70sm { padding-bottom:70px !important; padding-top:70px !important; }
	.box80sm { padding-bottom:80px !important; padding-top:80px !important; }
	.box90sm { padding-bottom:90px !important; padding-top:90px !important; }
	.box100sm { padding-bottom:100px !important; padding-top:100px !important; }	
	.boxb0sm { padding-bottom:0px !important; }
	.boxb10sm { padding-bottom:10px !important; }
	.boxb20sm { padding-bottom:20px !important; }
	.boxb30sm { padding-bottom:30px !important; }
	.boxb40sm { padding-bottom:40px !important; }
	.boxb50sm { padding-bottom:50px !important; }
	.boxb60sm { padding-bottom:60px !important; }
	.boxb70sm { padding-bottom:70px !important; }
	.boxb80sm { padding-bottom:80px !important; }
	.boxb90sm { padding-bottom:90px !important; }
	.boxb100sm { padding-bottom:100px !important; }	
	.boxt0sm { padding-top:0px !important; }
	.boxt10sm { padding-top:10px !important; }
	.boxt20sm { padding-top:20px !important; }
	.boxt30sm { padding-top:30px !important; }
	.boxt40sm { padding-top:40px !important; }
	.boxt50sm { padding-top:50px !important; }
	.boxt60sm { padding-top:60px !important; }
	.boxt70sm { padding-top:70px !important; }
	.boxt80sm { padding-top:80px !important; }
	.boxt90sm { padding-top:90px !important; }
	.boxt100sm { padding-top:100px !important;}
	
	.col-md-1:last-of-type,
	.col-md-2:last-of-type,
	.col-md-3:last-of-type,
	.col-md-4:last-of-type,
	.col-md-5:last-of-type,
	.col-md-6:last-of-type,
	.col-md-7:last-of-type,
	.col-md-8:last-of-type,
	.col-md-9:last-of-type,
	.col-md-10:last-of-type,
	.col-md-11:last-of-type,
	.col-md-12:last-of-type	{
		padding-bottom:0px;
	}
	
	.lilabox {
		text-align:center;
	}
	
	
	.left30 {
		padding-left:20px;
	}

	.right30 {
		padding-right:20px;
	}
	
	.newsletter_button {
		text-align:center;
		margin-top:20px;
	}
	#newsletter_form .row {
		padding-top: 30px;
	}
	.check_white {
		margin: 15px 0 0px 0 !important;
		text-align:left;
	}
	.newsletter_box {
		text-align:left;
		margin-top:20px;
	}
	
	p.form_sended {
		margin:-20px 0 10px 0;
		font-size:16px;
	}
	
	.swipper_thumbs {
		display:none;
	}	
	.slider_home_left,
	.slider_home_right	{
		width:100%;
	}
	
	.slider_home {
		height: auto;
		position:relative;
	}
	
	.slider_home_left {
		height:300px;
	}
	.slider_home_right {
		height:300px;
		text-align:center;
	}
	.slider_home_right p {
		font-size:15px;
		line-height:18px;
		margin:0 0 40px 0;
		overflow:hidden;
		height:90px;	
	}
	
	.slider_home_right .moreinfo {
		position: absolute;
		bottom: 35px;
		width:calc(100% - 60px);
		text-align:center;
	}
	
	
	.home_pagination_m {
		display:block;
		width:100% !important;
		text-align:center;
		position:absolute;
		top:270px;
		left:0;
		bottom:auto !important;
	}
	
	.slider_home  .swiper-pagination-bullet {
		width: 10px;
		height: 10px;
		background: #000;
		opacity: 1;
		margin:0 4px;
		background: #fff;
	}
	.slider_home  .swiper-pagination-bullet-active{
		background: #555;
	}
	.fletxes {
		display:none;
	}
	.puzzle_content {
		height: 180px !important;
		padding: 20px;
		font-size: 17px;
		line-height: 20px;
	}
	
	.puzzle_content  .c-body img {
		height:26px;
		width:auto;
		margin:-10px auto 15px auto;
	}
	
	.puzzle_foto {
		height: 180px !important
	}
	
	h2.super {
		font-size:22px;
		margin: 0px 0 40px 0;
	}
	h2.agenda_titol {
		font-weight:700;
		font-size:26px;
		margin:0 0 20px 0;
		line-height: 26px;
		padding-right:0px;
	}
	h2 {
		font-size: 26px;
		margin:0 0 15px 0;
	}
	a.veuretotes {
		margin:0 0 20px 0;
	}
	
	h1.titol, h4.titol  {
		font-size:28px;
		margin:35px 0;
		text-align:center;
	}
	
	
	h1.titol.with_search,
	h4.titol.with_search {
		margin:35px 0 48px 0;
	}
	.header_titol {
		margin:0;
		min-height:0px;
		display: block;
		align-items: center;
		justify-content: left;
		margin:25px 0;
		text-align:center;
		padding: 0 15px;
	}
	.header_titol h1 {
		font-size:28px;
		margin:0 0 5px 0;
	}
	
	.header_titol p {
		font-size: 16px;
	}
	
	.header_titol.header_searchfilter {
		margin:25px 0 32px 0;
	}
	
	
	
	.box_new.grid .info {
		padding:15px;
		height:180px;
	}
	
	.box_new .info .extra {
		padding: 0px 15px 12px 15px;
	}
	

	
	
	.box_new .info h3 {
		font-size: 20px;
		line-height: 24px;
		max-height: 48px;
	}
	
	
	footer .logos {
		text-align:center;
		border-left:1px solid #ccc;
		border-right:0;
	}

	footer .logos:last-of-type {
		border-right:0;
	}
	
	footer .logos .logo {
		height:95px;
		background-size:auto 65%;	
	}
	
	footer {
		padding:30px 0 0 0;
	}

	footer p {
		font-size:14px;
		margin:0 0 10px 0;
	}

	footer .line {
		margin:0 0 8px 0;
		font-size:12px;
	}
	.subfooter {
		font-weight: 600;
		padding: 20px 0;
		margin-top: 30px;
		line-height: 30px;
	}
		

	.shares {
		padding:0 0 15px 0;
		width:100%;
		text-align:center;
		margin-top:-17px;
	}
	
	.contact_text {
		margin:15px 0 20px 0;
	}
	#contactmap {
		height:250px;
	}
		
}
@media (max-width: 767px) {

	a.button,
	a.button.mini	{
		font-size:15px;
		line-height:18px;
		padding:8px 20px;
	}
	
	
	#header  .header_left {
		top:10px;
		left:10px;
		padding:0;
	}
	#header .header_left  img {
		height: 30px; 
	}

	#header .header_left  img.heritage {
		display:none;
	}


	
	div[class^="col-"], 
	div[class*=" col-"] {
		padding-bottom:40px;
	}
	
	div[class^="col-sm"], 
	div[class*=" col-sm"] {
		padding-bottom:40px;
	}
	
	div[class^="col-xs"], 
	div[class*=" col-xs"] {
		padding-bottom:0px;
	}
	
	div.col-grid {
		padding-bottom:10px;
	}
	
	
	.col-md-1:last-of-type,
	.col-md-2:last-of-type,
	.col-md-3:last-of-type,
	.col-md-4:last-of-type,
	.col-md-5:last-of-type,
	.col-md-6:last-of-type,
	.col-md-7:last-of-type,
	.col-md-8:last-of-type,
	.col-md-9:last-of-type,
	.col-md-10:last-of-type,
	.col-md-11:last-of-type,
	.col-md-12:last-of-type	{
		padding-bottom:0px;
	}
	
	.box0xs { padding-bottom:0px !important; padding-top:0px !important; }
	.box10xs { padding-bottom:10px !important; padding-top:10px !important; }
	.box20xs { padding-bottom:20px !important; padding-top:20px !important; }
	.box30xs { padding-bottom:30px !important; padding-top:30px !important; }
	.box40xs { padding-bottom:40px !important; padding-top:40px !important; }
	.box50xs { padding-bottom:50px !important; padding-top:50px !important; }
	.box60xs { padding-bottom:60px !important; padding-top:60px !important; }
	.box70xs { padding-bottom:70px !important; padding-top:70px !important; }
	.box80xs { padding-bottom:80px !important; padding-top:80px !important; }
	.box90xs { padding-bottom:90px !important; padding-top:90px !important; }
	.box100xs { padding-bottom:100px !important; padding-top:100px !important; }	
	.boxb0xs { padding-bottom:0px !important; }
	.boxb10xs { padding-bottom:10px !important; }
	.boxb20xs { padding-bottom:20px !important; }
	.boxb30xs { padding-bottom:30px !important; }
	.boxb40xs { padding-bottom:40px !important; }
	.boxb50xs { padding-bottom:50px !important; }
	.boxb60xs { padding-bottom:60px !important; }
	.boxb70xs { padding-bottom:70px !important; }
	.boxb80xs { padding-bottom:80px !important; }
	.boxb90xs { padding-bottom:90px !important; }
	.boxb100xs { padding-bottom:100px !important; }	
	.boxt0xs { padding-top:0px !important; }
	.boxt10xs { padding-top:10px !important; }
	.boxt20xs { padding-top:20px !important; }
	.boxt30xs { padding-top:30px !important; }
	.boxt40xs { padding-top:40px !important; }
	.boxt50xs { padding-top:50px !important; }
	.boxt60xs { padding-top:60px !important; }
	.boxt70xs { padding-top:70px !important; }
	.boxt80xs { padding-top:80px !important; }
	.boxt90xs { padding-top:90px !important; }
	.boxt100xs { padding-top:100px !important; }
	

	.left_line {
		border:0px;
	}

	.right_line {
		border:0px;
	}
	
	
	.left30 {
		padding-left:15px;
	}

	.right30 {
		padding-right:15px;
	}
	
	
	.newsletter_button {
		margin-bottom:0px !important;
	}
	
	.slider_home_left {
		height:220px;
	}
	.slider_home_right {
		height:150px;
		text-align:center;
		padding:18px 20px 20px 20px;
	}
	.slider_home_right p {
		display:none;
	}
	.home_pagination_m {
		top:195px;
	}
	
	
	.slider_home_right h2 {
		font-weight: 800;
		font-size: 22px;
		line-height: 26px;
		margin: 0;
		max-height: 64px;
	}
	
	.slider_home_right .moreinfo {
		bottom: 28px;
		width:calc(100% - 40px);
	}
	
	h1.titol,h4.titol {
		font-size:22px;
		margin:25px 0;
		text-align:center;
		line-height: 26px;
	}
	.header_titol h1 {
		font-size:22px;
		line-height: 26px;
	}
	h2 {
		font-size: 22px;
		margin:0 0 10px 0;
		line-height:33px;
	}
	h2.super {
		font-size: 20px;
		margin: 0px 0 35px 0;
	}
	h2.super:after {
		bottom: -6px;
		width:80px;
		margin-left:-40px;
	}

	
	h2.agenda_titol {
		font-size:22px;
		margin:0 0 10px 0;
		line-height:33px;
	}	
	a.veuretotes {
		margin:0;
	}

	.carrusel {
		display:none;
	}
	
	.box_new .info {
		padding: 15px;
	}
	.box_new .info h3 {
		font-size: 18px;
		line-height: 22px;
		max-height: 44px;
		margin: 0 0 10px 0;
	}
	
	.box_new.grid .info {
		padding: 15px;
		height: 175px;
	}
		
	.box_new .info .extra p.data {

	}
	
	footer {
		text-align:center;
	}

	footer .logos .logo {
		height:70px;
		background-size:auto 65%;	
	}
	
	footer .logos {
		border:0px;
	}
	footer .logos:last-of-type {
		border-left: 1px solid #ccc;
	}
	
	footer p {
		font-size:14px;
		margin:0 0 15px 0;
	}

	footer .text-right {
		text-align:center;
	}
	footer .line {
		margin:0 0 12px 0;
		font-size:14px;
	}
	.subfooter {
		font-weight: 600;
		padding: 25px 0 10px 0;
	}
	.subfooter img {
		height: 32px;
		margin: 0 0 20px 0;
	}
	.subfooter a {
		display:block;
		border:0px;
		border-top:1px solid #ccc;
		padding:10px 0;
		margin:0;
	}
	.subfooter div[class^="col-"], 
	.subfooter div[class*="col-"] {
		margin-bottom:10px;
	}
	
	.subfooter a:first-of-type {
		margin-top:10px;
	}
	
	.puzzle_content {
		font-size: 16px;
	}
	
	
	
	.puzzle_text .puzzle_text_fotos, .puzzle_text .puzzle_text_info, .puzzle_text_fotos .swiper-slide, .puzzle_text.active {
		height: auto !important;
	}
	.puzzle_text_info {
		padding: 20px 20px !important;
	}
	

	.tabs-content::-webkit-scrollbar {
		 width: 0px;
	}
	.tab-pane {
		padding: 20px 20px 20px 20px;
	}
	
	
	.mean-container .mean-nav ul li a {
		font-weight: 700;
		padding: 10px 20px;
	}
	.mean-container .mean-nav ul li a.mean-expand {
		padding: 9px 12px !important;
	}
	
	.shares {
		padding:0 0 12px 0;
		margin-top:-10px;
	}
	.shares a {
		margin:0 3px;
	}
	
	
	
	.box_educacio .info .extra {
		position:relative;
		margin-top:30px;
	}
	
	.box_educacio.grid .info {
		height:auto;
		padding: 15px 0 0 0;
	}
	
	.box_educacio .info h3,
	.box_educacio .info p.subtitol {
		padding:0 15px;
		max-height:none;	
		display: block;
		-webkit-line-clamp: unset;
		-webkit-box-orient: unset;
		overflow: visible;
		text-overflow: unset;
	}


	.box_educacio .info .extra p.educicle {
		max-height:none;
		display: block;
		-webkit-line-clamp: unset;
		-webkit-box-orient: unset;
		overflow: visible;
		text-overflow: unset;
	}

	.box_new.grid {
		margin: 0 0 20px 0;
	}


	.headerfoto_big {
		height:400px;
	}
	
	
	#alert_cookies {
		background: rgba(0,0,0,0.8);
		font-size: 12px;
		line-height: 15px;
		padding:10px 35px 10px 10px;
		text-align:left;
	}
	#cookies-close {
	  top: 10.5px;
	  right: 12px;
	  width: 16px;
	  height: 16px;
	}
	
	
	#scrollUp {
		right: 10px;
		 height: 30px;
		line-height: 30px;
	}	
	.contact_text {
		font-size:13px;
		line-height:18px;
	}
	.inpage p.newsletter_cat,
	p.newsletter_cat {
		width: 100%;
	}

	
}
@media (max-width: 480px) {
	h3 {
		font-size:20px;
		line-height:24px;
	}
	p.newsletter_cat {
		width: 100%;
	}
	.newsletter_box  .selectors {
		padding:15px 10px;
	}
	p.form_sended {
		line-height:26px;
		margin:-35px 0 10px 0;
		font-size:15px;
	}
}

		